recovery:
  state:
    round: 285
    hash: "7286e8783ed53df6c71bd5dc6a75cb087bf78a174cdee55a15bd432c7e69ea65a671d96e4ee3af3e9d2b8d4ed968852d"
    timestamp: "2025-10-30T21:09:00.354407008Z"
  bootstrap: null
  package: null
  stream: null
